<svg width="100" class="mr-3" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink"
     viewBox="0 0 250 250">
    <g fill="none" stroke="gray" stroke-miterlimit="10" stroke-width="3">
        <use xlink:href="#a"/>
        <use xlink:href="#b"/>
        <use xlink:href="#c"/>
        <use xlink:href="#d"/>
        <path d="M91 29c-1-2-2-5-1-7l3-6h1l1-2 2-4 1-2 1-1 1 1 1 2 1 4 1 2h1c2 1 3 3 3 6l-1 7"/>
        <use xlink:href="#e"/>
        <use xlink:href="#f"/>
        <use xlink:href="#g"/>
        <use xlink:href="#h"/>
    </g>
    <g fill="gray">
        <path d="m68 148 2-15 2-11h-1l-5 11-7 14h-4l-2-14-1-11-2 11-4 15h-5l8-31h7l2 14v9l4-9 8-14h7l-4 31h-5zm16-9c0 3 2 5 5 5 4 0 6-6 6-10 0-2-1-5-4-5-4 0-7 6-7 10m17-5c0 8-5 14-13 14-6 0-9-4-9-9 0-8 5-14 13-14 6 0 9 4 9 9"/>
        <use xlink:href="#i"/>
        <use xlink:href="#j"/>
        <path d="M147 139c0 3 1 5 4 5 4 0 7-6 7-10 0-2-1-5-5-5s-6 6-6 10m16-5c0 8-5 14-13 14-5 0-9-4-9-9 0-8 5-14 13-14 6 0 9 4 9 9m9-9v18l3-7 5-11h5l1 11v7l2-7 5-11h6l-11 23h-5l-1-10-1-7-2 7-5 10h-5l-2-23h5z"/>
        <use xlink:href="#k"/>
        <use xlink:href="#l"/>
        <use xlink:href="#m"/>
        <path d="m100 171 1 11 1 6 2-6 6-11h6l-12 22h-6l-4-22h6z"/>
        <use xlink:href="#n"/>
        <use xlink:href="#o"/>
        <path d="M167 174c-4 0-6 3-7 6 6 0 9-1 9-3s-1-3-2-3m5 18-8 2c-6 0-9-4-9-10s5-14 12-14c5 0 7 3 7 7 0 5-6 7-14 7v3c1 2 3 2 5 2l6-1 1 4zM52 213h-8l1-5h22l-1 5h-8l-5 26h-6l5-26zm16 17c0 3 1 5 4 5 4 0 7-5 7-10 0-2-1-5-5-5s-6 6-6 10m16-5c0 8-5 14-13 14-5 0-9-4-9-9 0-7 5-14 13-14 6 0 9 4 9 9"/>
        <use xlink:href="#p"/>
        <path d="m111 239 3-14 1-9h5l-1 5c2-3 4-5 7-5h2l-1 5h-1c-4 0-7 4-8 9l-1 9h-6z"/>
        <use xlink:href="#q"/>
    </g>
    <path d="m66 146 2-14 2-12-5 11-8 15h-4l-1-15-1-11-3 12-3 14h-5l8-31h7l1 15 1 9 4-9 7-15h8l-5 31h-5zm17-9c0 3 2 6 4 6 4 0 7-6 7-10 0-3-1-6-4-6-5 0-7 6-7 10m17-4c0 7-6 14-13 14-6 0-9-4-9-10 0-7 5-14 12-14 6 0 10 5 10 10"/>
    <use xlink:href="#i" x="-1.3" y="-1.3"/>
    <use xlink:href="#j" x="-1.3" y="-1.3"/>
    <path d="M145 137c0 3 2 6 5 6 4 0 6-6 6-10 0-3-1-6-4-6-4 0-7 6-7 10m17-4c0 7-5 14-13 14-6 0-9-4-9-10 0-7 5-14 13-14 6 0 9 5 9 10m9-9v17l3-6 5-11h5l1 11v6l2-6 5-11h5l-11 22h-5l-1-10v-6l-3 6-5 10h-5l-2-22h6z"/>
    <use xlink:href="#k" x="-1.3" y="-1.3"/>
    <use xlink:href="#l" x="-1.3" y="-1.3"/>
    <use xlink:href="#m" x="-1.3" y="-1.3"/>
    <path d="m99 170 1 11 1 5 2-5 6-12h6l-13 23h-5l-4-23h5z"/>
    <use xlink:href="#n" x="-1.3" y="-1.3"/>
    <use xlink:href="#o" x="-1.3" y="-1.3"/>
    <path d="M165 173c-3 0-5 3-6 6 6 0 9-1 9-4 0-1-1-2-3-2m5 18-8 1c-6 0-9-3-9-9 0-7 5-14 13-14 4 0 7 3 7 6 0 6-6 8-14 8v3l5 2 6-1v4zM51 211h-9l1-4h23l-1 4h-9l-5 26h-5l5-26zm15 18c0 3 2 5 5 5 4 0 6-6 6-10 0-2-1-5-4-5-4 0-7 5-7 10m17-5c0 7-5 14-13 14-6 0-9-4-9-9 0-8 5-14 13-14 6 0 9 4 9 9"/>
    <use xlink:href="#p" x="-1.4" y="-1.3"/>
    <path d="m110 237 3-13 1-9h4v5c2-3 4-5 7-5h1l-1 5h-1c-4 0-6 4-7 8l-2 9h-5z"/>
    <use xlink:href="#q" x="-1.3" y="-1.3"/>
    <g fill="gray">
        <path d="m216 193-2-1 1-1-2-2-3-1-3 1h-1l-41 19v2l-3 1c-1 1 0 1 1 2h-2l1 2c-2 0 1 1 1 1v2a9 9 0 0 0 3 0l-1 1v1h1l1 1h4l42-20v-1l3-1c1-1-2-2-2-1l-1-1h1v-1h2v-1h2c1-1-2-2-2-2m10 12-3-1 1-1-2-2-3-1-2 1h-2l-41 19 1 2-4 1c-1 1 1 1 1 2h-1v2l2 1h-1v2a9 9 0 0 0 3 0v1l-1 1h2v1h4l42-20 1-1 2-1c2-1-2-1-2-1l-1-1h1l1-1h1l1-1h1c1-1-1-2-1-2"/>
        <path d="m232 217-2-1 1-1-2-2-3-1-3 1h-1l-41 19v2l-3 1c-1 1 0 1 1 2h-2l1 2c-2 0 1 1 1 1v2h3l-1 1v1h1l1 1h4l42-20v-1l3-1c1-1-2-2-2-1l-1-1h1v-1h2v-1h1c2-1-1-2-1-2"/>
    </g>
    <path fill="red"
          d="m232 218-2-1h1c1-1-1-2-2-3l-3-1-3 1h-1l-41 19v2l-3 1c-1 1 0 2 1 2l-2 1 1 1c-2 1 1 1 1 2v1l3 1h-1v1l1 1h5l42-20v-1l3-1c1-1-2-1-2-1h-1l1-1 2-1 1-1c2-1-1-2-1-2"/>
    <path fill="#fff"
          d="m216 194-2-1h1c1-1-1-2-2-3l-3-1-3 1h-1l-41 19v2l-3 1c-1 1 0 2 1 2l-2 1 1 1c-2 1 1 1 1 2v1l3 1h-1v1l1 1h5l42-20v-1l3-1c1-1-2-1-2-1h-1l1-1 2-1 1-1c2-1-1-2-1-2"/>
    <path fill="#2975ec"
          d="m224 206-2-1h1c1-1-1-2-2-3l-3-1-3 1h-1l-41 19v2l-3 1c-1 1 0 2 1 2l-2 1 1 1c-2 1 1 1 1 2v1l3 1h-1v1l1 1h5l42-20v-1l3-1c1-1-2-1-2-1h-1l1-1 2-1 1-1c2-1-1-2-1-2"/>
    <g fill="none" stroke-miterlimit="10" stroke-width="3">
        <path stroke="#fff" d="M66 83s0-1 0 0"/>
        <path stroke="#000" d="m106 25-1 2-1 1"/>
        <g stroke="#000">
            <use xlink:href="#a" x="-1.3" y="-1.3"/>
            <use xlink:href="#b" x="-1.3" y="-1.3"/>
            <use xlink:href="#c" x="-1.3" y="-1.3"/>
            <use xlink:href="#d" x="-1.3" y="-1.3"/>
            <path d="M90 27c-1-2-2-4-1-7l3-5 1-1 1-1 2-4V7l1-1 1 1 1 2 2 4 1 1 1 1c1 1 3 3 3 5l-1 7"/>
            <use xlink:href="#e" x="-1.3" y="-1.3"/>
            <use xlink:href="#f" x="-1.3" y="-1.3"/>
            <use xlink:href="#g" x="-1.3" y="-1.3"/>
            <use xlink:href="#h" x="-1.3" y="-1.3"/>
            <path d="M43 79v-2"/>
        </g>
    </g>
    <defs>
        <path id="a"
              d="m45 78-2 4-3 7-2 2-3 1c-3 2-6 5-8 9s0 9 3 12c1 1 2 2 4 1v15l-4 1a77 77 0 0 1-5 36l-4 8c-2 2-5 3-7 3l-1 31"/>
        <path id="b" d="M119 87c-2-2-3-5-2-7s3-5 6-6l2-1 1-2 3-4 1-1 1 1 2 4 2 2 1 1c3 1 5 3 6 6s0 5-2 7"/>
        <path id="c" d="M67 84v1h1v1l1 2 1 1h1l3 3 1 3"/>
        <path id="d" d="m61 97-1-5c0-2 2-2 4-3l1-1 2-2v-2"/>
        <path id="e" d="M141 86v15h1l1 1 1 1a25 25 0 0 1 6 5l1 2v2l1 7"/>
        <path id="f" d="m45 79 1 3 4 7 2 2 3 1c4 2 8 5 9 9s0 9-3 12"/>
        <path id="g" d="M75 96c3-2 4-6 3-9v-3c0-2 2-3 3-4v-8c-1-2 1-5 2-8l4-7 1-5 2-5c2-5 2-11 2-16l-2-4"/>
        <path id="h" d="m118 87-4-13v-8l-5-8-1-5-2-4c-2-5-1-11-1-17 0-1 0-3 2-4"/>
        <path id="i"
              d="m104 143 5 1c2 0 4-1 4-3l-3-3c-3-1-5-3-5-6 0-4 4-7 9-7l5 1-1 4-4-1c-2 0-3 1-3 2 0 2 1 2 2 3 3 2 5 4 5 6 0 5-4 8-9 8l-7-2 2-3z"/>
        <path id="j" d="m137 147-6 1c-6 0-9-4-9-9 0-8 6-14 14-14l5 1-2 4-3-1c-5 0-9 5-9 9s2 6 5 6l5-1v4z"/>
        <path id="k"
              d="M50 177h3c4 0 7-3 7-6s-2-5-5-5l-3 1-2 10zm-2-14 7-1 8 2 3 6c0 4-2 7-4 9-3 2-6 3-10 3l-3-1-2 12h-5l6-30z"/>
        <path id="l" d="m66 193 2-14 2-8h4v5c1-3 4-6 7-6h1l-1 6a6 6 0 0 0-1 0c-4 0-6 3-7 8l-2 9h-5z"/>
        <path id="m" d="M87 165c0-2 1-3 3-3s3 1 3 2c0 2-2 4-4 4l-2-3m-5 28 4-22h5l-4 22h-5z"/>
        <path id="n"
              d="m131 175-2-1c-5 0-9 6-9 11 0 2 1 4 4 4 2 0 5-3 6-8l1-6zm-2 18 1-5h-1c-2 4-5 6-8 6-4 0-6-3-6-8 0-8 5-16 16-16l6 1-2 12-1 10h-5z"/>
        <path id="o" d="m151 165-2 6h5v4h-5l-2 9v3l1 2h2v4l-4 1c-3 0-5-2-5-5l1-4 1-10h-3l1-4h3l1-5 6-1z"/>
        <path id="p" d="m110 216-3 16-1 7h-5v-4c-2 3-5 4-8 4s-5-1-5-6v-4l2-13h6l-3 13v3c0 2 1 3 3 3s5-3 6-8l2-11h6z"/>
        <path id="q"
              d="m128 234 5 1 4-2c0-2-1-3-3-4-3-1-5-3-5-6 0-4 4-7 9-7l6 1-2 4-4-1c-2 0-3 1-3 3l3 3c2 1 4 3 4 6 0 5-4 7-9 7l-7-1 2-4z"/>
    </defs>
</svg>